print("import: 'urllib3'")
import urllib3

print("import: 'urllib3.contrib'")
import urllib3.contrib

print("import: 'urllib3.contrib._securetransport'")
import urllib3.contrib._securetransport

print("import: 'urllib3.util'")
import urllib3.util

